ArcGIS Desktop 10.7.1

ArcGIS Desktop 10.7.1
Manufacturer
Esri
Platforms
Windows
Delivery Type
Download
  • License Expiry: November 10th annually
  • Ensure you request ArcGIS Online access to receive ArcGIS Pro and enable the ArcGIS Living Atlas and a world of data for analysis & visualization from the Esri ArcGIS Platform. For FREE ESRI training go to ESRI.com/training There are numerous courses listed for free. Any that have a cost listed, go to ESRI.ca/training and they will be offered for half price.
$125.00 CAD

This software is to be used for educational purposes. You need to purchase one license for each install.

The new ArcGIS Pro requires ArcGIS Online to Authorize license. You will be granted access within 2 business days.

This software will expire on Nov. 10th annually and will have to be reordered.

ArcGIS Desktop 10.7 includes the following components:

  • ArcGIS Desktop—Installation for Basic, Standard, and Advanced editions of ArcGIS Desktop, and optional ArcGIS extension products. 
  • ArcGIS Desktop Background Geoprocessing (64 bit)—Installation for background geoprocessing in 64 bit. 
  • Database Server (Desktop)—Installation for SQL Server Express instance to store geodatabases.
  • ArcGIS License Manager 2018.1 (Windows and Linux)—This version is required to run ArcGIS 10.7 with Concurrent Use licensing and to configure ArcGIS Pro or Drone2Map for ArcGIS licenses with your ArcGIS Enterprise portal at version 10.7.  It also supports all other ArcGIS 10.x Concurrent Use releases.
  • ArcReader—Desktop mapping application that allows users to view, explore, and print maps and globes.
  • ArcGIS Tutorial Data for Desktop—Data used with ArcGIS Desktop tutorials.
  • ArcGIS Coordinate Systems Data—Contains the data files required for the GEOCON transformation method and vertical transformation files for the United States (VERTCON and GEOID12B) and the world (EGM2008).

ArcGIS Desktop 10.7


Supported operating systems * Latest update or service pack tested

Windows 10 Home, Pro and Enterprise (64 bit [EM64T])

January 8, 2019 update

Windows 8.1 Basic, Pro, and Enterprise (32 bit and 64 bit [EM64T])

January 8, 2019 update

Windows 7 Ultimate, Professional, and Enterprise (32 bit and 64 bit [EM64T])

SP1 with January 8, 2019 update

Windows Server 2019 Standard and Datacenter (64 bit [EM64T])

January 8, 2019 update

Windows Server 2016 Standard and Datacenter (64 bit [EM64T])

January 8, 2019 update

Windows Server 2012 R2 Standard and Datacenter (64 bit [EM64T])

January 8, 2019 update

Windows Server 2012 Standard and Datacenter (64 bit [EM64T])

January 8, 2019 update

Windows Server 2008 R2 Standard, Enterprise, and Datacenter (64 bit [EM64T])

SP1 with January 8, 2019 update

 

 

Hardware requirements

 
  Supported and Recommended

CPU speed

2.2 GHz minimum; Hyper-threading (HHT) or Multi-core recommended

Platform

x86 or x64 with SSE2 extensions

Memory/RAM

Minimum: 4 GB

Recommended: 8 GB or higher

ArcGlobe may require 8GB minimum when used.

Display properties

24-bit color depth

Also see Video/Graphics adapter requirements below.*

Screen resolution

1024x768 recommended minimum at normal size (96 dpi)

Disk space

Minimum: 4 GB

Recommended: 6 GB or higher

ArcGlobe creates cache files when used. If using ArcGlobe, additional disk space may be required.

Video/Graphics adapter

64 MB RAM minimum; 256 MB RAM or higher recommended. NVIDIA, ATI, and Intel chipsets supported.

24-bit capable graphics accelerator

OpenGL version 2.0 runtime minimum is required, and Shader Model 3.0 or higher is recommended.

Be sure to use the latest available drivers.

 

 

Software requirements

  Description

Python requirement

ArcGIS requires Python 2.7.15 and Numerical Python 1.9.3 to be installed. If the ArcGIS setup does not find either Python 2.7.15 or Numerical Python (NumPy) 1.9.3 installed on the target computer, Python 2.7.15 and Numerical Python 1.9.3 will be installed during a complete installation of ArcMap. You can choose a Custom installation to unselect the Python feature and avoid installing it. Additionally, if the Python setup is executed during the ArcMap installation, you will be provided with the opportunity to choose its installation location. The Python installation location should not include spaces.

ArcGIS requires Python 2.7.15 and

Numerical Python (NumPy) 1.9.3 to be installed. If the ArcGIS setup

does not find either Python 2.7.15 or Numerical Python (NumPy) 1.9.3

installed on the target computer, Python 2.7.15 and Numerical Python

1.9.3 will be installed during a complete installation.

Microsoft .NET Framework requirement

Microsoft .NET Framework 4.5.2 or higher must be installed prior to installing ArcMap.

Browser requirement

Microsoft Internet Explorer (minimum IE 11) must be installed prior to installing ArcMap.

 

Loading... Loading...